﻿@charset "UTF-8";
/*
 * Example of RSS Ticker Styling
 *
 */

body {
	margin: 0.5em 0.5em;
	font-family: Tahoma, Genevam, sans-serif;
}

.rssFeed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 300px;
	margin-bottom: 0.5em;
}
.rssFeed a {
	color: #444;
	text-decoration: none;
}
.rssFeed a:hover {
	color: #000;
	text-decoration: underline;
}

.rssHeader { padding: 0.1em 0; }

.rssBody { border: 2px solid #666; }
.rssRow h4, .rssRow p, .rssRow div {
	margin: 0;
	padding: 0.2em;
}
	.rssRow h4 {	
	font-size: small;
	font-weight:bold;
}

#ticker5 .odd { background-color: #e8e8fc; }
#ticker5 .even { background-color: #d4d4e8; }
